Subject: Re: 23.0.96; doc of select-frame-set-input-focus and select-frame

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jul 2011 22:02:07 +0200

"Drew Adams" <[email-masked]> writes:

> "Mouse cursor" is incorrect; "pointer" is correct (or "mouse pointer",
> but, strictly speaking, "mouse" is redundant for the pointer).
>
> Why "Otherwise"? I'm guessing that what is really meant is this:
>
> * If either `mouse-autoselect-window' or `focus-follows-mouse' is
>   non-nil, then move the mouse pointer to....
> * Otherwise, do not move the mouse pointer.
>
> Similar problems exist for the description in the Elisp manual (the
> text is almost the same).  In addition, the manual should say
> something more about the differences between these two functions, and
> mention when you might use one or the other.

I'm unable to find wording of this kind in the manual.  Has this been
fixed now?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/